%global modulename lodash

%global npmlib_dir %{npmlib_sitelib}
%global nodejs_dir %{nodejs_sitelib}

%define __requires_exclude_from ^%{npmlib_dir}/%{modulename}/%{version}/tests?/.*

Name:           npmlib-lodash
Version:        4.17.11
Release:        1%{?dist}
Summary:        Lodash modular utilities.

License:        MIT
URL:            https://lodash.com/
Source0:        https://registry.npmjs.org/lodash/-/lodash-4.17.11.tgz


BuildRequires:  npmlib-packaging

BuildArch:      noarch
ExclusiveArch:  %{nodejs_arches} noarch


Requires:       npmlib(%{modulename}) = %{version}

%description
Lodash modular utilities.

%package 4.17.11
Summary:        Lodash modular utilities.


%description 4.17.11
Lodash modular utilities.

%prep
%autosetup -p0 -n package

%build
# Nothing to build

%install
mkdir -p %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _DataView.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _Hash.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _LazyWrapper.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _ListCache.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _LodashWrapper.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _Map.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _MapCache.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _Promise.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _Set.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _SetCache.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _Stack.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _Symbol.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _Uint8Array.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _WeakMap.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _apply.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _arrayAggregator.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _arrayEach.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _arrayEachRight.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _arrayEvery.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _arrayFilter.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _arrayIncludes.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _arrayIncludesWith.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _arrayLikeKeys.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _arrayMap.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _arrayPush.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _arrayReduce.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _arrayReduceRight.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _arraySample.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _arraySampleSize.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _arrayShuffle.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _arraySome.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _asciiSize.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _asciiToArray.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _asciiWords.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _assignMergeValue.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _assignValue.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _assocIndexOf.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseAggregator.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseAssign.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseAssignIn.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseAssignValue.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseAt.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseClamp.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseClone.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseConforms.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseConformsTo.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseCreate.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseDelay.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseDifference.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseEach.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseEachRight.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseEvery.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseExtremum.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseFill.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseFilter.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseFindIndex.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseFindKey.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseFlatten.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseFor.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseForOwn.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseForOwnRight.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseForRight.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseFunctions.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseGet.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseGetAllKeys.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseGetTag.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseGt.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseHas.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseHasIn.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseInRange.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseIndexOf.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseIndexOfWith.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseIntersection.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseInverter.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseInvoke.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseIsArguments.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseIsArrayBuffer.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseIsDate.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseIsEqual.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseIsEqualDeep.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseIsMap.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseIsMatch.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseIsNaN.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseIsNative.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseIsRegExp.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseIsSet.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseIsTypedArray.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseIteratee.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseKeys.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseKeysIn.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseLodash.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseLt.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseMap.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseMatches.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseMatchesProperty.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseMean.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseMerge.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseMergeDeep.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseNth.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseOrderBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _basePick.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _basePickBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseProperty.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _basePropertyDeep.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _basePropertyOf.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _basePullAll.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _basePullAt.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseRandom.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseRange.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseReduce.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseRepeat.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseRest.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseSample.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseSampleSize.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseSet.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseSetData.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseSetToString.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseShuffle.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseSlice.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseSome.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseSortBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseSortedIndex.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseSortedIndexBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseSortedUniq.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseSum.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseTimes.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseToNumber.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseToPairs.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseToString.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseUnary.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseUniq.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseUnset.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseUpdate.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseValues.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseWhile.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseWrapperValue.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseXor.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _baseZipObject.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _cacheHas.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _castArrayLikeObject.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _castFunction.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _castPath.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _castRest.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _castSlice.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _charsEndIndex.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _charsStartIndex.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _cloneArrayBuffer.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _cloneBuffer.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _cloneDataView.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _cloneRegExp.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _cloneSymbol.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _cloneTypedArray.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _compareAscending.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _compareMultiple.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _composeArgs.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _composeArgsRight.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _copyArray.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _copyObject.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _copySymbols.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _copySymbolsIn.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _coreJsData.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _countHolders.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _createAggregator.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _createAssigner.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _createBaseEach.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _createBaseFor.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _createBind.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _createCaseFirst.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _createCompounder.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _createCtor.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _createCurry.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _createFind.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _createFlow.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _createHybrid.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _createInverter.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _createMathOperation.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _createOver.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _createPadding.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _createPartial.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _createRange.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _createRecurry.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _createRelationalOperation.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _createRound.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _createSet.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _createToPairs.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _createWrap.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _customDefaultsAssignIn.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _customDefaultsMerge.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _customOmitClone.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _deburrLetter.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _defineProperty.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _equalArrays.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _equalByTag.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _equalObjects.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _escapeHtmlChar.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _escapeStringChar.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _flatRest.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _freeGlobal.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _getAllKeys.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _getAllKeysIn.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _getData.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _getFuncName.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _getHolder.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _getMapData.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _getMatchData.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _getNative.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _getPrototype.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _getRawTag.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _getSymbols.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _getSymbolsIn.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _getTag.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _getValue.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _getView.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _getWrapDetails.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _hasPath.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _hasUnicode.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _hasUnicodeWord.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _hashClear.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _hashDelete.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _hashGet.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _hashHas.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _hashSet.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _initCloneArray.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _initCloneByTag.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _initCloneObject.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _insertWrapDetails.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _isFlattenable.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _isIndex.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _isIterateeCall.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _isKey.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _isKeyable.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _isLaziable.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _isMaskable.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _isMasked.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _isPrototype.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _isStrictComparable.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _iteratorToArray.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _lazyClone.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _lazyReverse.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _lazyValue.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _listCacheClear.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _listCacheDelete.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _listCacheGet.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _listCacheHas.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _listCacheSet.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _mapCacheClear.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _mapCacheDelete.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _mapCacheGet.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _mapCacheHas.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _mapCacheSet.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _mapToArray.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _matchesStrictComparable.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _memoizeCapped.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _mergeData.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _metaMap.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _nativeCreate.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _nativeKeys.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _nativeKeysIn.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _nodeUtil.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _objectToString.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _overArg.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _overRest.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _parent.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _reEscape.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _reEvaluate.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _reInterpolate.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _realNames.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _reorder.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _replaceHolders.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _root.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _safeGet.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _setCacheAdd.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _setCacheHas.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _setData.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _setToArray.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _setToPairs.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _setToString.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _setWrapToString.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _shortOut.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _shuffleSelf.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _stackClear.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _stackDelete.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _stackGet.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _stackHas.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _stackSet.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _strictIndexOf.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _strictLastIndexOf.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _stringSize.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _stringToArray.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _stringToPath.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _toKey.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _toSource.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _unescapeHtmlChar.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _unicodeSize.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _unicodeToArray.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _unicodeWords.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _updateWrapDetails.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr _wrapperClone.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr add.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr after.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr array.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr ary.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr assign.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr assignIn.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr assignInWith.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr assignWith.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr at.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr attempt.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr before.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr bind.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr bindAll.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr bindKey.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr camelCase.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr capitalize.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr castArray.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr ceil.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr chain.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr chunk.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr clamp.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr clone.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr cloneDeep.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr cloneDeepWith.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr cloneWith.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr collection.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr commit.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr compact.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr concat.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr cond.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr conforms.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr conformsTo.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr constant.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr core.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr core.min.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr countBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr create.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr curry.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr curryRight.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr date.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr debounce.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr deburr.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr defaultTo.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr defaults.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr defaultsDeep.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr defer.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr delay.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr difference.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr differenceBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr differenceWith.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr divide.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr drop.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr dropRight.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr dropRightWhile.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr dropWhile.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr each.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr eachRight.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr endsWith.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr entries.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr entriesIn.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr eq.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr escape.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr escapeRegExp.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr every.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr extend.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr extendWith.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr fill.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr filter.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr find.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr findIndex.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr findKey.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr findLast.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr findLastIndex.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr findLastKey.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr first.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr flatMap.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr flatMapDeep.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr flatMapDepth.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr flatten.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr flattenDeep.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr flattenDepth.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr flip.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr floor.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr flow.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr flowRight.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr forEach.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr forEachRight.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr forIn.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr forInRight.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr forOwn.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr forOwnRight.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr fp %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr fp.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr fromPairs.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr function.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr functions.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr functionsIn.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr get.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr groupBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr gt.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr gte.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr has.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr hasIn.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr head.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr identity.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr inRange.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr includes.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr index.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr indexOf.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr initial.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr intersection.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr intersectionBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr intersectionWith.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr invert.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr invertBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr invoke.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr invokeMap.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isArguments.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isArray.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isArrayBuffer.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isArrayLike.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isArrayLikeObject.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isBoolean.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isBuffer.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isDate.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isElement.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isEmpty.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isEqual.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isEqualWith.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isError.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isFinite.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isFunction.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isInteger.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isLength.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isMap.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isMatch.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isMatchWith.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isNaN.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isNative.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isNil.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isNull.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isNumber.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isObject.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isObjectLike.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isPlainObject.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isRegExp.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isSafeInteger.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isSet.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isString.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isSymbol.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isTypedArray.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isUndefined.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isWeakMap.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr isWeakSet.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr iteratee.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr join.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr kebabCase.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr keyBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr keys.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr keysIn.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr lang.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr last.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr lastIndexOf.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr lodash.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr lodash.min.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr lowerCase.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr lowerFirst.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr lt.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr lte.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr map.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr mapKeys.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr mapValues.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr matches.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr matchesProperty.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr math.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr max.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr maxBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr mean.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr meanBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr memoize.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr merge.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr mergeWith.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr method.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr methodOf.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr min.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr minBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr mixin.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr multiply.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr negate.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr next.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr noop.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr now.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr nth.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr nthArg.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr number.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr object.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr omit.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr omitBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr once.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr orderBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr over.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr overArgs.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr overEvery.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr overSome.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr package.json %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr pad.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr padEnd.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr padStart.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr parseInt.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr partial.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr partialRight.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr partition.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr pick.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr pickBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr plant.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr property.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr propertyOf.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr pull.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr pullAll.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr pullAllBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr pullAllWith.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr pullAt.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr random.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr range.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr rangeRight.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr rearg.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr reduce.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr reduceRight.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr reject.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr remove.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr repeat.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr replace.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr rest.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr result.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr reverse.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr round.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr sample.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr sampleSize.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr seq.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr set.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr setWith.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr shuffle.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr size.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr slice.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr snakeCase.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr some.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr sortBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr sortedIndex.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr sortedIndexBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr sortedIndexOf.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr sortedLastIndex.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr sortedLastIndexBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr sortedLastIndexOf.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr sortedUniq.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr sortedUniqBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr split.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr spread.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr startCase.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr startsWith.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr string.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr stubArray.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr stubFalse.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr stubObject.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr stubString.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr stubTrue.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr subtract.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr sum.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr sumBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr tail.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr take.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr takeRight.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr takeRightWhile.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr takeWhile.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr tap.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr template.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr templateSettings.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr throttle.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr thru.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr times.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr toArray.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr toFinite.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr toInteger.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr toIterator.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr toJSON.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr toLength.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr toLower.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr toNumber.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr toPairs.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr toPairsIn.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr toPath.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr toPlainObject.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr toSafeInteger.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr toString.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr toUpper.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr transform.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr trim.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr trimEnd.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr trimStart.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr truncate.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr unary.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr unescape.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr union.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr unionBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr unionWith.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr uniq.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr uniqBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr uniqWith.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr uniqueId.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr unset.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr unzip.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr unzipWith.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr update.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr updateWith.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr upperCase.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr upperFirst.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr util.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr value.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr valueOf.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr values.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr valuesIn.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr without.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr words.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr wrap.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr wrapperAt.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr wrapperChain.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr wrapperLodash.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr wrapperReverse.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr wrapperValue.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr xor.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr xorBy.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr xorWith.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr zip.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr zipObject.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr zipObjectDeep.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}
cp -pr zipWith.js %{buildroot}%{npmlib_dir}/%{modulename}/%{version}



mkdir -p %{buildroot}%{nodejs_dir}
ln -s %{npmlib_dir}/%{modulename}/%{version} %{buildroot}/%{nodejs_dir}/%{modulename}

%{npmlib_symlink_deps}

%check
rm -rf node_modules && %{npmlib_symlink_deps} .
%{__nodejs} -e 'require("./")'

%files
%doc README.md
%license LICENSE
%{nodejs_dir}/%{modulename}

%files 4.17.11
%doc README.md
%license LICENSE
%{npmlib_dir}/%{modulename}/%{version}
%dir %{npmlib_dir}/%{modulename}/

%changelog
* Mon Nov 19 2018 npm2srpm <dshea@redhat.com> - 4.17.11-1
- Package automatically generated by npm2srpm
